



.farmi-gallery-block .gallery-area {
  position: relative;
  z-index: inherit;
  padding: clamp(30px, 5.208vw, 100px) 0;
}

.farmi-gallery-block .gallery-area .fixed-shape {
  position: absolute;
  right: 0;
  top: 0;
  opacity: 0.03;
}


.farmi-gallery-block .gallery-area .gallery-items {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}
.farmi-gallery-block .gallery-area .gallery-items .pf-item {
  position: relative;
  padding: 15px;
  box-sizing: border-box;
}


.farmi-gallery-block .gallery-area .gallery-items .pf-item:nth-child(1),
.farmi-gallery-block .gallery-area .gallery-items .pf-item:nth-child(2) {
  flex: 0 0 50%;
  max-width: 50%;
  height: 360px; 
}

.farmi-gallery-block .gallery-area .gallery-items .pf-item:nth-child(3),
.farmi-gallery-block .gallery-area .gallery-items .pf-item:nth-child(4),
.farmi-gallery-block .gallery-area .gallery-items .pf-item:nth-child(5) {
  flex: 0 0 33.333%;
  max-width: 33.333%;
  height: 280px; 
}

.farmi-gallery-block .gallery-area .gallery-items .pf-item:nth-child(6) {
  flex: 0 0 100%;
  max-width: 100%;
  height: 400px; 
}


.farmi-gallery-block .gallery-area .gallery-items .pf-item .item {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}
.farmi-gallery-block .gallery-area .gallery-items .pf-item .item .thumb {
  width: 100%;
  height: 100%;
  position: relative;
}
.farmi-gallery-block .gallery-area .gallery-items .pf-item .item .thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.35s ease-in-out;
}


.farmi-gallery-block .gallery-area .gallery-items .pf-item .item .info-static {
  position: absolute;
  left: 25px;
  bottom: 20px;
  z-index: 2;
}
.farmi-gallery-block .gallery-area .gallery-items .pf-item .item .info-static h4 {
  margin: 0;
  font-size: clamp(15px, 1.04vw, 20px);
  color: #fff;
  font-weight: 600;
  text-shadow: 0 1px 3px rgb(24 23 23 / 50%);
}


.farmi-gallery-block .gallery-area .gallery-items .pf-item .item::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgb(0 0 0 / 0%);
  z-index: 1;
}
/* .farmi-gallery-block .gallery-area .gallery-items .pf-item .item .thumb a {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 60px;
  height: 60px;
  background: var(--color-primary); 
  z-index: 2;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  transition: all 0.35s ease;
  transform: translate(-50%, -50px);
  text-decoration: none;
} */
.farmi-gallery-block .gallery-area .gallery-items .pf-item .item .thumb a .iconfont {
  color: #000;
  font-size: 18px;
}
.farmi-gallery-block .gallery-area .gallery-items .pf-item .item:hover .thumb a {
  opacity: 1;
  transform: translate(-50%, -50%);
}
.farmi-gallery-block .gallery-area .gallery-items .pf-item .item:hover .thumb img {
  transform: scale(1.2);
}


@media (max-width: 991px) {
  .farmi-gallery-block .gallery-area .gallery-items .pf-item {
    flex: 0 0 100% !important;
    max-width: 100% !important;
    height: auto !important;
  }

}


.farmi-gallery-block .gallery-area .gallery-items .pf-item:nth-of-type(4),
.farmi-gallery-block .gallery-area .gallery-items .pf-item:nth-of-type(n+7) {
  top: 0 !important;
}